/util/modules/packages.sh: line 92: [: M2: integer expression expected

is reported during upgrade install on FC4.

Anything to be worried about?